---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.20.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:22:15.650972'
uploaded: '2024-06-20T01:29:02.796039'
signed: '2024-06-20T01:29:10.616521'
released: '2024-06-20T17:19:09.481210'
artifacts:
metadata_updated: '2024-06-20T17:19:09.481693'
